body {
  background: #dddddd;
  margin: 24px;
}

div {
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 5px;
  margin-left: 5px;
}

.timer {
  font-family: sans-serif;
  padding: 24px 32px;
  border-radius: 30px;
  background: white;
  display: inline-block;
}

.timer__part {
  font-size: 36px;
  font-weight: bold;
}

.timer__btn {
  width: 50px;
  height: 50px;
  margin-left: 16px;
  border-radius: 50%;
  border: none;
  color: white;
  background: #8208e6;
  cursor: pointer;

}

.timer__btn--start {
  background: #00b84c;

}

.timer__btn--stop {
  background: #ff0256;
}

.timer__btn--update {
  background: #4682B4;

}

#clicks{
font-family: sans-serif;
  padding: 15px 15px 15px 15px;
  border-radius: 30px;
  background: white;
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
}

#timeInShow{
  font-family: sans-serif;
  color: red;
  padding: 15px 15px 15px 15px;
  border-radius: 15px;
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
}

#returnTime{
  font-family: sans-serif;
  color: green;
  padding: 15px 15px 15px 15px;
  border-radius: 30px;
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
}

input[type=button]{
  background-color: white;
  font-family: sans-serif;
  font-weight: 700;
  color: black;
  border: 1px solid black;
  padding: 10px 10px 10px 10px;
  text-align: center;
  display: inline-block;
  text-decoration: none;
  font-size: 15px;
  margin: 4px 2px;
  cursor: pointer;
  outline: none;
  border-radius: 15px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
}

input[type=button]:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.button1:hover {
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

h1{
	text-align: center;
	font-family: sans-serif;
	padding: 10px 10px;
	border-radius: 30px;
	background: white;
	font-size: 20px;
}

h2{
	text-align: left;
	font-family: sans-serif;
	font-size: 15px;
}

#showInfo{
	padding: 10px 10px;
	border-radius: 30px;
	display: inline-block;
	  margin-top: 5px;
}

